Subject: Rule 32 - Guillotine

From: "Doctroid " <rsholmes@m...>
Date: Mon, 28 Aug 2000 14:37:54 -0000

Rule 32. Guillotine

No more than once every 30 days, any Pariah may call themselves the
Executioner and unleash the fury of the Guillotine. The Executioner
will post a message to the AML with the subject line of 'The
Guillotine Falls'. The body of the message will include the new Social
Standing of all Players. This new Social Standing will be calculated
in the following order:

1) Any Player with a Social Standing greater than 10, shall have their
Social Standing reduced to one tenth of the original Standing with all
fractions rounded up to the next nearest integer. (i.e. A Standing of
84 will become 9, and a Standing of 59 will become 6)

2) The Alpha Trendsetter will gain 2 Social Standing.

3) The Almost Trendsetter will gain 1 Social Standing.

4) The Executioner will have their Social Standing set to zero.